# RTP_ControlFrame::SourceDescription::Item Struct Reference

`#include <rtp.h>`

## Public Member Functions

unsigned int | GetLengthTotal () const
const Item * | GetNextItem () const
Item * | GetNextItem ()

## Data Fields

BYTE | type
BYTE | length
char | data [1]

## Member Function Documentation

unsigned int RTP_ControlFrame::SourceDescription::Item::GetLengthTotal | ( |  | ) | const`[inline]`

Item* RTP_ControlFrame::SourceDescription::Item::GetNextItem | ( |  | ) | `[inline]`

const Item* RTP_ControlFrame::SourceDescription::Item::GetNextItem | ( |  | ) | const`[inline]`

## Field Documentation

char RTP_ControlFrame::SourceDescription::Item::data[1]

BYTE RTP_ControlFrame::SourceDescription::Item::length

BYTE RTP_ControlFrame::SourceDescription::Item::type

The documentation for this struct was generated from the following file:

- rtp.h